@media (min-width: 1200px)  
  body  
    object-position: 0 0 
    background: var(--colorSecoundBackground)

  .grid-item.header,
  .grid-item.footer
    border-radius: 2em 
    background: var(--colorFirstBackground) 